h4
{
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    background-color: black;
    color: aliceblue;
    text-align: center;
    letter-spacing: 4px;
    font-size: 24px;
}
h5
{
    border: solid 2px black;
    text-decoration: underline;
    font-family: Georgia, 'Times New Roman', Times, serif;
    text-align: center;
    width: 400px;
    height: 50px;
    line-height: 50px;
    background-color: cadetblue;
    border-radius: 5%;
}
h6
{
    
    border-radius: 15%;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    color: black;
    background-color: azure;
    text-align: center;
    width: 400px;
    height: 40px;
    line-height: 40px;
    font-size: 16px;
    letter-spacing: 3px;
    margin-left: 40%;
    text-shadow: 5px 5px 10px gray;
}
#onemli
{
    text-shadow: 10px 10px 10px;
    color: brown;
    font-size: 32px;
    text-align: center;
    letter-spacing: 5px;
}
.resim
{
    width: 200px;
    height: 200px;
    border-radius: 50%;
    box-shadow: 5px 5px 7px gray;
    cursor: pointer;
}
table
{
border-collapse: collapse;    
}
ul
{
    list-style: "📍";
    font-style: italic;
    font-size: 32px;
    color: brown;
    text-shadow: 3px 3px 5px gray;
    cursor: pointer;
}
body
{
    cursor: wait;
}